# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: 3306
    database_name: vote
    database_user: vote
    database_password: vote42acdc
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: vote@ombreport.info
    mailer_password: voteJM42
    locale: fr
    secret: sdhsvzemodfgjkezmojdjvdvhnslfdghzroghsdlv
